/* custom vars */
:root {
    --dark-green: #4B7337;
    --light-green: #AABA0A;
    --light-grey: rgb(217,217,217);
    --dark-grey: #2F2F2F;
    --white: #FFFFFF;
    --black: #000000;
    --light-w:300;
}
/* 
element {--dark-green: #4B7337;}
element {--light-green: #AABA0A;}
element {--light-grey: #4B7337;}
element {--dark-grey: #2F2F2F;}
element {--white: #FFFFFF;}
element {--black: #000000;}
element(--light-w:300);
 */
/* Override Heading Fonts */

.fas:before { font-family: 'FontAwesome'; }
.fa:before { font-family: 'FontAwesome'; }
.no-bottom-border {margin-bottom:0px;}
h1, h2, h5{
    font-family: Bree Serif;
    font-weight: 400;
    color: var(--black);
}

h1{
    font-size: 60px;
}

h2{
    font-size: 48px;
}

h5{
    font-size: 24px;
    color: var(--dark-grey);
}


.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=password], .wpcf7-form textarea
{
    background: white;
    
}

/* .woocommerce-additional-fields
{
    margin-top: 30px;
} */
.woocommerce-additional-fields__field-wrapper {
    position:static !important;
}
h3{
    font-family: 'myriad-pro-condensed', sans-serif;
    font-style:normal;
    font-size: 30px;
    font-weight: 600;
    letter-spacing:  4px;
    color: var(--black);
    text-transform:uppercase;
}

h4{
    font-family: 'myriad-pro-semiextended', sans-serif;
    font-size: 24px;
    font-weight: var(--light-w);
    color: var(--black);
}

p{
    font-family: 'myriad-pro', sans-serif;
    font-weight: var(--light-w);
    line-height: 1.25em;
}

.nav-header-font{
    font-family: 'myriad-pro-condensed', sans-serif;
    font-size: 22px;
    font-weight: 600;
    letter-spacing:  4px;
    color: var(--dark-green);
    text-transform:uppercase;
}

body p > a {
    font-family:'myriad-pro-semiextended',sans-serif;
    font-weight:700;
    text-transform:none !important;
    color:var(--dark-green) !important;
    text-decoration:underline !important;
}

button:active, button:focus, a:active, a:focus {
    outline:none!important;
}

.btn {
    font-family:'myriad-pro-condensed', sans-serif !important;
    letter-spacing:4pt !important;
    max-height:unset!important;
    transition: background-color 0.2s linear !important;
    font-weight:600!important;
    text-transform:uppercase !important;
    min-width:unset !important;
    max-width:unset !important;
    border: 0px;
}
.btn:hover {cursor:pointer;}
.btn-lg {
    font-size:42px;
    line-height:44px;
    padding:20px 25px;
}

.btn-sm {
    font-size:30px;
    line-height:32px;
    padding:17px 20px !important;
}

.btn.btn-xs {
    font-size:20px !important;
}

.btn-light-green {
    background-color:var(--light-green) !important;
    color:var(--white) !important;
}
.dark-green {color:var(--dark-green)!important;}
.btn-dark-green {
    background-color:var(--dark-green);
    color:var(--white) !important;
}

.btn-light-green:hover {
    background-color:var(--dark-green) !important;
    color:var(--white) !important;
}

.sb_widget
{
    margin-bottom: 30px;
}

.btn-dark-green:hover {
    background-color:var(--light-green)!important;
    outline:3px solid var(--white) !important;
    color:var(--white)!important;
}

.plant-btn{
    font-size: 20px !important;
    line-height: 22px !important;
}

.topbar_type_3 .top_bar_menu li {
    line-height: 52px;
}

.section-header-lightgreen, .section-header-darkgreen {
    position: relative;
    padding-top: 10px;
    display:inline-block;
    margin-bottom: 12px;
}

.section-header-lightgreen::after{
    position: absolute;
    display:inline-block;
/*     padding-top: 10px; */
    border-top: solid 4pt #AABA0A;/*var(--light-green);*/
    content: "";
    top: 0px;
    left: 0;
    width: 100%;
}
/* 

.section-header-darkgreen{
    position: relative;
    padding-top: 5px;
    display:inline-block;
}
 */

.section-header-darkgreen::after{
    position: absolute;
    display:inline-block;
/*     padding-top: 10px; */
    border-top: solid 4pt #4B7337;/* var(--dark-green); */
    content: "";
    top: 0px;
    left: 0;
    width: 100%;
}

/* Override Buttons */
.post_ctn .entry a.more-link {
    font-weight: 700;
}

/* 
.cbp_type03 .blog_related_post .more-link{
    border: 0;
    color: #4B7337;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    text-decoration: underline;
    padding-left: 0px;
}

.cbp_type03 .blog_related_post .more-link:hover{
    background: inherit;
    border-color: inherit;
    color: inherit;
}
 */

.portfolio_desc a{
    /* border: 0;
    color: white !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 42px;
    letter-spacing:  2px;
    background: #AABA0A !important;
    padding: 15px 20px !important;
    text-transform: uppercase; */
}


.portfolio_desc h3{
    visibility: hidden;
}

.element:hover .port_overlay{
    background: #fff;
    opacity: .8 !important;
}

.icon_box_bigsquare h3 {font-size:26px !important;}
.icon_box_si p:first-child {margin-top:20px;}
.icon_box_si p>em {
    font-weight:700;
    text-decoration:underline;
}
.features-div {
    margin:20px 0;
    float:left;
    width:50%;
}
.features-div h5 {
    font-size:24px;
    color:var(--dark-green) !important;
    text-transform:capitalize;
    line-height:1em;
}

.features-div p {
    font-size:16px;
    padding-top:5px;
    margin-left:10px;
    margin-bottom:10px;
}
.imf-snowflake {color:lightblue!important;}
.zm-flower {color:lightgreen!important;}
.zm-sunny {color:orange!important;}
.wi-windy {color:peru!important;}

/* Plant Database */
.plant_img {min-height:220px;border:none!important;}
.plant_img img{width:100%;}
.plant_box {padding:20px;}
.plant_box p {
    min-height:0px !important;
    font-size: 16px !important;
}
.plant-btn:hover {cursor:pointer;}
#sidebar li.cat-item {
    padding:4px 0;
}

/*
.widget_categories .cat-item:nth-child(n+4) {
    display:none;
}
*/

.widget_categories h5 {
    padding-left:0px;
}

.widget_categories h5:before {
    content:none;
}

.widget_categories h5 > span {
    font-size:25px;
    color:var(--light-green);
    letter-spacing:1px;
}
.widget_categories h5 > span:hover {cursor:pointer;}
.widget_categories h5 > span::before {
    content: " +";
}

.widget_categories h5 > span.show-less::before {
    content: " -"!important;
}

.cat-item.selected a {
    color:#AABA0A !important;
}

#selected_filters {
    margin-bottom:10px;
    overflow:auto;
}

#search_wrapper button {
    font-size:20px!important;
    line-height:22px!important;
    padding:9px 34px;
    margin-left:10px;
    text-transform:uppercase;
}

#search_wrapper button:hover{
    cursor:pointer;
}

.filter-bc {
    float:left;
    color:#000;
    padding:5px 9px;
    border-radius:5px;
    background-color:#e9e9e9;
    border:1px solid #cccccc;
    margin-right:5px;
    margin-top:5px;
}

.filter-bc:hover {cursor:pointer;}

.filter-bc::before {
    content:"";
    font-weight:bold;
    font-size:12px;
    line-height:16px;
}

.product-overlay {
    width:100%;
    height:100%;
    position:absolute;
    top:0px;
    left:0px;
    background-color:rgba(255,255,255,.75);
}
/* 
.thumbnail_container:hover .product-overlay {
    height:100%;
}
 */
.product-overlay > a {

    position:absolute;
    bottom:45%;
    text-align:center;
    left:20px;
    right:20px;
}


.page_title_ctn {
    /* background-color:#4b7337; */
    padding-top: 100px !important;
    padding-bottom: 100px !important;
    color: #fff;
    font-family:"myriad-pro",sans-serif;
    font-weight:var(--light-w);
    /* background-image: url(https://www.molbaks.com/wp-content/uploads/2019/09/contactusbanner2400x800.jpg); */
}

.page_title_ctn h1 {
    color: #fff !important;
}

#breadcrumbs {
    display: none !important;
}

#crumbs * {
    color:#2f2f2f !important;
}

#id_features {
    margin-left:75px;
}

#season_to_dos em {
    font-weight:600;
    color:var(--dark-green);
    font-style:normal;
}

.nav_type_8.shrinked_header {max-height:87px!important;}
.topbar_type_3 .topbar_woocommerce_login.type1 {
    padding:0px !important;
    line-height:50px;
}

.nav_type_8.shrinked_header #logo_img img {
    max-height: 155px;
    padding-top: 12px;
}

#menu-main-menu > li a {
    font-family: 'myriad-pro-condensed', sans-serif;
    font-weight:600;
    font-size:18px;
    text-transform:uppercase;
    letter-spacing:4px;
    padding:32px 20px;
    color:var(--dark-green);
}

.plants .plant_container {padding:0px;}

.vc_row.gray {
    background-color:#d9d9d9;
    padding-top:50px;
}

.to-do-col {
    padding-left:45px;
}

.to-do-col ion-icon {
    margin-left:-45px;
    margin-bottom:-33px;
    font-size:40px;
    color:var(--light-green);
}

#water_range, #light_range {
    clear:both;
    overflow:auto;
}

#water_range > h3, #light_range > h3 {
    margin:0px;
}

#water_range > div, #light_range > div {
    height:70px;
    width:70px;
    background-image:url("/wp-content/uploads/2019/07/water_light.png");
    float:left;
    background-position-x:-18px;
}

#water_range > div.plant-detail, #light_range > div.plant-detail {
    height:50px;
    width:50px;
    border-radius: 12px;
    background-image:url("/wp-content/uploads/2019/07/water_light.png") 50% 50%;
    float:left;
    background-position-x: -28px;
    /* background-color: #fbb040 !important; */
    margin-right: 24px;
}
#sun_holder, #water_holder {clear:both;overflow:auto;}

.sun-requirements, .water-requirements {
    height:35px;
    width:35px;
    background-image:url("/wp-content/uploads/2019/07/water_light.png");
    background-position-y:-18px;
    background-position-x:-18px;
    background-size:175%;
    float:left;
}

.water-requirements.medium,
.water-requirements.Medium {
    background-position-y:-250px;
}

.water-requirements.high,
.water-requirements.High {
    background-position-y:-310px;
}

.sun-requirements.medium,
.sun-requirements.Medium {
    background-position-y:-77px;
}

.sun-requirements.high,
.sun-requirements.High {
    background-position-y:-135px;
}

#light_range > div {
    background-position-y:-26px;
}

#water_range > div {
    background-position-y:-338px;
}

#water_range > div.medium,
#water_range > div.Medium {
    background-position-y:-443px;
}

#light_range > div.High,
#light_range > div.high {
    background-position-y:-240px;
}
.heavy {font-weight:600;}

h2#plant_title {
    margin-bottom:0px;
}

.no-margin-bottom {
    margin-bottom:0px !important;
}

.no-padding-top {
    padding-top:0px !important;
}

.wishlist-overlay {
    width:100%;
    height:56%;
    position:absolute;
    top:0px;
    left:0px;
    background-color:rgba(255,255,255,.75);
}

.wishlist-overlay > a {

    position:absolute;
    bottom:40%;
    text-align:center;
    left:20px;
    right:20px;
}

#mobile-menu {
    border-left: 1px solid #e9e9e9;
}

#mobile-menu ul li {
    border-bottom: 1px solid #e9e9e9;
}

#mobile-menu ul ul li {
    border-bottom: 1px solid #e9e9e9;
}

#months-container{
    display: none;
}

@media only screen and (max-width: 500px) {
	.plant_img img {
		display:block;
        margin:auto;
        width: 100%;
    }
    .tribe-events-schedule__date {
        font-size: 16px !important;
    }

    .tribe-events-single-event-title{
        font-size: 24px;
    }

    .tribe-events-content{
        padding: 2px 4px;
    }

    .garden-supplies-header{
        /* background-size: auto 100%, cover !important; */
        height: 140px;
    }
    .garden-supplies-header-title{
        visibility: hidden !important
    }

    .tf_btn_pos a.btn-indoor-plants{
        margin-top: -25% !important;
        /* margin-left: 11%; */
        margin-bottom: 25% !important;
    }

    .type-tribe_events.col-4 {
        float: left;
        width: 100%;
        padding: 15px;
    }

    .callout-bar-home .btn{
        margin-bottom: 97px !important;
    }

    .callout-bar-home .btn{
        margin-bottom: 97px !important;
    }

    .callout-bar-home h2{
        font-size: 26px !important;
    }

    .callout-bar-home .vc_custom_1560280660639 {
        padding-bottom: 0px !important;
    }

    .callout-bar-home .vc_custom_1560278322420 {
        margin-bottom: 0px !important;
    }
    .pb-100-mobile{
        padding-bottom: 100px;
    }
    .pt-52-mobile{
        padding-top: 52px;
    }
    .cart_details_back{
        max-width: 140px;
        white-space: normal !important;
        text-align: right !important;
        padding: 14px 8px !important;
    }
    .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
        padding: 14px 8px !important;
        max-width: 140px !important;
        white-space: normal;
        line-height: 18px !important;
        text-align: left;
    }
    .related.products > h2{
        max-width: 364px;
    }
}


@media only screen and (min-width: 500px) and (max-width: 1024px) {
	.wishlist_container {
        padding-top: 16px;
        width: 48% !important;
    }
    .wishlist_container img{
        width: 100% !important;
    }
    .portfolio_desc a{
        font-size: 12px;
    }
    .collection_header{
        font-size: 24px !important;
    }
    .collection_btn{
        font-size: 16px;
        line-height: 16px;
        /* font-size: 20px !important;
        padding: 8px 10px !important;
        float: left; */
    }

    .garden-supplies-header{
        /* background-size: auto 100%, cover !important; */
        height: 240px;
    }
    .garden-supplies-header-title{
        visibility: hidden !important
    }
}

@media only screen and (min-width: 1024px) {
    .garden-supplies-header{
        /* background-size: auto 100%, contain !important; */
        height: 400px;
    }
    .garden-supplies-header-title{
        visibility: hidden !important
    }
}
.month-header{
    background: var(--light-green) !important;
    color: #fff !important;
    margin-bottom: -24px !important;
    z-index: 9999999999999999 !important;
    position: relative !important;
    padding: 4px;
}

@media only screen and (min-width: 768px) and (max-width: 1035px) {
	.month-header .wpb_wrapper h2{
        font-size: 32px !important;
    }
}

.ult_modal-body .group .col ul{
    /* list-style-position: inside; */
    list-style: none;
}

/* .ult_modal-body .group .col ul li{
    color: var(--dark-grey);
    display: list-item;
    list-style-type: disc;
    list-style-position: inside;
} */

.col ul li{
    color: var(--dark-grey);
    display: list-item;
    list-style: none;
    /* list-style-type: disc; */
    /* list-style-position: inside; */
    padding-left: 16px;
}

.col ul li::before{

    content: "\2022";
    color: var(--light-green);
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.col:nth-child(2){
    padding-top: 32px;
}

.header_cart_dropdown ul.cart_list li a.remove {
    background: #2f2f2f !important;
}

.button.wc-forward{
    background: #aaba0a;
    color: white !important;
    border-color: #aaba0a !important;
}

.button.wc-forward:hover{
    background: transparent !important;;
    color: white !important;
    border-color: #fff !important;
}

.cart_list li a{
    color: var(--dark-green) !important;
}

.header_cart_dropdown .quantity, .header_cart_dropdown .product_list_widget span.amount{
    color: var(--dark-green) !important;
}

.header_cart_dropdown .total .amount, .search_button_icon {
    color: var(--light-green) !important;
}

.header_cart_dropdown .total{
    color: var(--dark-grey)
}

.clear_total .rd_clear_btn{
    color: var(--dark-grey) !important;
}

.rd_cart_buttons {
    background: var(--dark-grey);
}

.rd_cart_buttons a{
    color: black !important;
}

.rd_cart_buttons a:hover{
    color: var(--light-green) !important;
}

.group .col{
    padding-top: 32px;
}

.top_bar_menu{
    height:50px;
}

.upper-tear{
    position: absolute !important;
    /* visibility: visible; */
    /* width: 100%; */
    margin-right: 0px;
    margin-bottom: 0px;
    height: 16px;
    background-image: url("https://www.molbaks.com/wp-content/uploads/2019/08/tear-top.png");
    background-repeat: repeat-x;
    background-size: contain;
    margin-top: -4px;
}

.lower-tear{
    position: absolute;
    z-index: 999 !important;
    height: 14px;
    background-image: url("https://www.molbaks.com/wp-content/uploads/2019/08/tear-bottom.png");
    background-repeat: repeat-x;
    background-size: contain;
    margin-top: -10px;
}
/*element {--dark-green: #4B7337;}
element {--light-green: #AABA0A;}
element {--light-grey: #4B7337;}
element {--dark-grey: #2F2F2F;}
element {--white: #FFFFFF;}
element {--black: #000000;}
element(--light-w:300);*/

input:not([type=submit]), .wpcf7 select {
    font-family: 'myriad-pro', sans-serif;
    font-size: 16px;
    font-weight: var(--light-w);
    color: black !important;
}

.btn-hover-white-border:hover{
    border-color: #fff !important;
}

.woocommerce-page button[type=submit]{
    background: #aaba0a;
    padding: 15px 20px !important;
    padding-top: 15px !important;
    padding-right: 20px !important;
    padding-bottom: 15px !important;
    padding-left: 20px !important;
    margin-top: 17px;
    color: white;
    font-family:'myriad-pro-condensed', sans-serif !important;
    letter-spacing:4pt !important;
    max-height:unset!important;
    transition: background-color 0.2s linear !important;
    font-weight:600!important;
    text-transform:uppercase !important;
    min-width:unset !important;
    max-width:unset !important;
    font-size: 20px !important;
    line-height: 22px !important;
    border-radius: 0px;
    margin-bottom: 32px;
}

.woocommerce-page button.elementor-search-form__submit {
    margin-top:0px;
    margin-bottom:0px;
}

.woocommerce-page .elementor-search-form input[type="search"] {
    padding-left:20px;
    padding-right:20px;
}

.woocommerce-page button[type=submit]:hover {
    background: #4B7337;
}

/*woocommerce product title to override h2 font-weight and font-size */
.woocommerce.columns-4 .products li h2 {
    font-weight: 400;
}

.nav_type_8.shrinked_header #searchtop {
    padding: 32px 0px 29px 23px;
}

.pt-150{
    padding-top: 150px;
}

.pb-150{
    padding-bottom: 150px;
}

.pt-12{
    padding-top: 12px;
}

.ult-overlay-close-inside {
width: 25%;
height: 25%;
/* background: url(../img/cross.png) no-repeat center center; */
}

.ult-overlay-close.top-right {
    right: 8px;
    top: 54px;
}

.ult_modal {
    top: 32px;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    /* -webkit-perspective: 1200px;
    -o-perspective: 1200px;
    -ms-perspective: 1200px;
    perspective: 1200px; */
}

.post-title h2 a{
    text-transform: none;
    line-height: 1em;
}

.rd_si_sc.rd_si_big_rounded_trend{
    float: left;
}

/* .rd_si_sc.rd_si_big_rounded_trend a{
    background: #AABA0A;
    color: #fff;
    float: left;
} */

#height_width .ib_bigsquare {
    width: 50px;
    height: 50px;
    background-color: #fbb040 !important;
}

.plant-btn{
    margin-left: 20px !important;
    /* margin: 10px !important; */
}

#footer input[type=email] {
    width: 100%;
    border: 3px solid #aaba0a !important;
    /* margin-bottom: 14px; */
    font-family: 'myriad-pro' !important;
    font-weight: 300;
    color: #2f2f2f;
    font-size: 16px;
    padding: 20px 20px 20px 20px;
    line-height: 1em;
    background: white;
}

#footer .wpcf7 input[type=submit] {
    float: left;
    padding: 8px 10px !important;
    /* border: none; */
    border: 1px solid #aaba0a !important;
    font-size: 20px !important;
    background-color: #fff;
}

#footer .wpcf7 input[type=submit]:hover {
    border: 1px solid white !important;
}

.tribe-events-sub-nav li a:hover {
    color: var(--light-green) !important;
}

.tribe-events-sub-nav li a, .tribe-events-sub-nav li a:visited {
    background: none !important;
    color: var(--dark-green) !important;
}

.tribe-block.tribe-block__venue.tribe-block__venue--has-map{
    margin-bottom: 30px;
}

#sidebar .widget_categories:nth-child(n+7) {
    display: none;
}

#sidebar > a{

    font-family: 'myriad-pro-semiextended',sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    color: var(--dark-green) !important;
    text-decoration: underline !important;
}

.bg-grey{
    background: rgb(217,217,217);
}

.garden-sub-header{
    padding: 20px 15px;
}

.no-padding-imp{
    padding: 0px !important;
}

.p-20{
    padding: 20px;
}

.bg-grey-dots{
    background: url("https://www.molbaks.com/wp-content/uploads/2019/06/calloutbar.png") 50% 55%
}

/* this is for the plant DB sidebar items */
#sidebar .cat-item a {
    font-family: 'myriad-pro', sans-serif !important;
    font-size: 16px;
    font-weight: var(--light-w) !important;
    line-height: 1.25em !important;
    color: var(--dark-grey);
    text-transform: none;
    letter-spacing: 0px;
}

/* this is for the shop sidebar items */
#sidebar .cat-item > ul.children li a {
    font-family: 'myriad-pro', sans-serif !important;
    font-size: 16px;
    margin-left: 8px;
    font-weight: var(--light-w) !important;
    line-height: 1.25em !important;
    color: var(--dark-grey);
    text-transform: none;
    letter-spacing: 0px;
    display: flex;
    padding: 0 !important;
}

/* this is for the shop sidebar lowest-level items */
#sidebar li.cat-item > ul.children > li.cat-item > ul.children > li a {
    font-family: 'myriad-pro', sans-serif !important;
    font-size: 14px !important;
    margin-left: 12px;
    font-weight: var(--light-w) !important;
    line-height: 1.25em !important;
    color: var(--dark-grey);
    text-transform: none;
    letter-spacing: 0px;
}


#sidebar ul.product-categories > li.cat-item > a
{
    font-size: 24px;
    font-family: 'Bree Serif' !important;
}

#sidebar .subcat-got-children a
{
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: 'myriad-pro', sans-serif !important;
}



#sidebar .cat-item a:hover {
    color: #aaba0a;
}

div.wpcf7-response-output {
    margin: auto;
    padding: 12px 0px;
    border: 0px;
}

.rd_si_big_rounded_trend div a {
    width: 50px;
    height: 50px;
    background: #aaba0a !important;
    color: #fff;
    line-height: 50px;
}

.rd_si_big_rounded_trend div a:hover {
    background: var(--dark-green) !important;
}

.rd_si_big_rounded_trend div {
    margin-right: 10px !important;
    width: 16% !important;
}

.bullet-light-green .wpb_wrapper ul li{
    display: inline-block;
    list-style: none;
    margin: 0 0 16px 1.1225em;
    padding: 0;
    position: relative;
}

.tribe-mini-calendar-event {
    border-bottom: 0px !important;
}

.bullet-light-green .wpb_wrapper ul li:before{
    color: #aaba0a;
    content: "\2022";
    display: inline-block;
    font-size: 1em;
    left: -1.1225em;
    position: absolute;
    top: 0em;
}

 /* .wpcf7 input.placeholder{
    text-align: center;
} */
.post-title h2 a {
    color: #2F2F2F !important;
}

.post-title h2 a:hover {
    color: #aaba0a !important;
}

#sidebar .widget_archive ul li a:hover, #sidebar .widget_meta ul li a:hover, .wpb_widgetised_column .widget_archive ul li a:hover, .wpb_widgetised_column .widget_meta ul li a:hover {
    color: #aaba0a;
}

#sidebar a{
    font-family: 'myriad-pro', sans-serif;
    font-size: 16px;
    font-weight: var(--light-w);
    line-height: 1.25em !important;
    color: var(--dark-grey);
    text-transform: none;
    letter-spacing: 0px;
}

#sidebar ul li {
    padding: 4px 0px !important;
}

.plant-collection .vc_column_container .vc_column-inner .wpb_wrapper .vc_single_image-wrapper {
    /* display: inline-block; */
    width: 100%;
    /* position: relative; */
}

.plant-collection .vc_column_container .vc_column-inner .wpb_wrapper .vc_single_image-wrapper .vc_single_image-img.attachment-full{
    /* display: inline-block; */
    width: 100%;
    /* position: relative; */
}

.collection_btn{
    font-size: 20px !important;
    padding: 8px 16px !important;
    float: left;
    text-align: center;
}

.tribe-mini-calendar-event {
    border-bottom: 0px;
}

.tribe-mini-calendar-event p a.more-link{
    padding-left: 0px;
}

.page_title_ctn h1 {
    text-align: left;
}

.slided_body {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}

#author-info h3 {
    color: #aaba0a;
}

#business_comments #add-comment input#submit, #respond input#submit {
    background: #aaba0a;
    color: #ffffff;
    font-family: 'myriad-pro-condensed', sans-serif;
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 4px;
}

#add-comment input#submit:hover {
    background: var(--dark-green);
    color: #ffffff;
}

.tags_icon {
    background: #aaba0a;
    color: #ffffff;
}

.shareicons_icon {
    background: var(--dark-green);
    color: #ffffff;
}

.single_post_share_icon .share-box li a:hover {
    color: #aaba0a !important;
}

.donation_form_holder{
    column-count: 2;
}

#add-comment textarea {
    height: 180px;
    border: 3px solid #aaba0a !important;
    font-family: 'myriad-pro';
    font-weight: 300;
    font-size: 16px;
    line-height: 1em;
    color: #2f2f2f;
}

/* .wpcf7 input:not([type=submit]):not([type=checkbox])::placeholder {
    position: relative;
    top: 2px;
} */

.woocommerce .addresses .title .edit, .woocommerce-page .addresses .title .edit {
    background: #aaba0a;
    color: #ffffff;
}

.woocommerce-page input[type=submit]:hover, .woocommerce-page button[type=submit]:hover, .customer_details_next:hover, .rd_create_acc:hover, #place_order:hover, .rd_coupon_form .alt2:hover, .coupon input.button.alt2:hover, #review_form input[type=submit]:hover, .woocommerce .addresses .title .edit:hover, .woocommerce-page .addresses .title .edit:hover {
    background: var(--dark-green);
    color: #ffffff;
}

.woocommerce .addresses .title .edit, .woocommerce-page .addresses .title .edit {
    float: right;
    font-family: 'myriad-pro-condensed', sans-serif;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 4px;
    padding: 32px 20px!important;
    color: var(--dark-green);
    padding: 15px 20px !important;
    color: white;
}

body a {
    color: #aaba0a;
}

#posts .product_box {
    padding: 18px 30px 0;
}

#woocommerce_product_categories-3 > ul.product-categories {
    
}

#woocommerce_product_categories-3 > ul.product-categories > li.cat-item > a{
    font-size: 24px !important;
    color: #2F2F2F !important;
    font-family: Bree Serif !important;
    font-weight: 400 !important;
    line-height: 1em !important;

}


#sidebar .cat-got-children:after, .wpb_widgetised_column .cat-got-children:after {
    border: 0px;
    font-size: 25px;
    color: var(--light-green);
    letter-spacing: 1px;
    content: "\f0d7";
}

#sidebar ul.children .cat-open:after, .wpb_widgetised_column ul.children .cat-open:after {
    content: "\f0d8" !important;
}

.product-categories > .cat-got-children:after,
#sidebar .product-categories ul.children .cat-open:after {
    content: "" !important;
}

#sidebar .cat-open:after, .wpb_widgetised_column .cat-open:after
{
    content: "" !important;
}


#woocommerce_product_categories-3 > ul.product-categories > li.cat-item > ul.children > li.cat-item:first-child{
    border-top: 0px !important;
}

#woocommerce_product_categories-3 > ul.product-categories > li.cat-item > ul.children > li.cat-item a{
    font-family: 'myriad-pro', sans-serif;
    font-size: 16px;
    font-weight: var(--light-w) !important;
    line-height: 1.25em !important;
    color: var(--dark-grey);
    text-transform: none;
    letter-spacing: 0px;
}

#woocommerce_product_categories-3 > ul.product-categories > li.cat-item > ul.children > li.cat-item> ul.children > li.cat-item > a{
    padding-left: 8px !important;
}

#sidebar .cat-item .children {
    border-top: 0px;
}

#to_top:hover, .b-read-now:hover
{
    background: #aaba0a;
}

#sidebar > #woocommerce_product_categories-3 > ul.product-categories > li.cat-item{
    border-top: 0px;
    margin-bottom: 20px;
}
#woocommerce_product_categories-3 > ul.product-categories > li.cat-item > ul.children{
    padding: 11px 0px 9px;
}

.woocommerce-message {
    background: #4b7337;
    /*color: #2f2f2f !important; */
    color: white !important;
    font-family: 'myriad-pro', sans-serif;
    padding: 1.5em 1em 1.7em 3.5em;
}

.woocommerce-message .button {
    background: #aaba0a !important;
    padding: 15px 20px !important;
    color: white;
    font-family: 'myriad-pro-condensed', sans-serif !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    font-size: 18px !important;
    letter-spacing: 4px;
    border: solid 1px #aaba0a;
}

.woocommerce-message .button:hover {
    background: #4b7227 !important;
    border: solid 1px #fff;
}

.woocommerce-message:before {
    padding-top: 1.5em !important;
}

.right_sb {
    float: right;
    display: block;
    position: relative;
    z-index: 1000;
}

.cart_details_back, .customer_details_back{
    padding: 15px 20px !important;
    /* margin-top: 17px; */
    color: white;
    font-family: 'myriad-pro-condensed', sans-serif !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    text-transform: uppercase !important;
    letter-spacing: 4px;
}

.cart_details_back, .customer_details_back, #rd_login_form input[type=submit], #rd_login_form button[type=submit], .rd_guest_acc, .update_cart input.checkout-button.button, .cart-collaterals .shipping_calculator .button, .create_acc_done, .wc-backward {
    background: #4B7337;
    color: #ffffff;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}

.woocommerce-page input[type=submit], .woocommerce-page button[type=submit], .customer_details_next, .rd_create_acc, #place_order, .rd_coupon_form .alt2, .coupon input.button.alt2, #review_form input[type=submit], .woocommerce .addresses .title .edit, .woocommerce-page .addresses .title .edit {
    background: #aaba0a !important;
    color: #ffffff;
    font-family: 'myriad-pro-condensed', sans-serif !important;
    font-weight: 600;
    font-size: 18px !important;
    letter-spacing: 3px;
}

#searchsubmit
{
    background: none !important;
}

.woocommerce-page input[type=submit]:hover, .woocommerce-page button[type=submit]:hover, .customer_details_next:hover, .rd_create_acc:hover, #place_order:hover, .rd_coupon_form .alt2:hover, .coupon input.button.alt2:hover, #review_form input[type=submit]:hover, .woocommerce .addresses .title .edit:hover, .woocommerce-page .addresses .title .edit:hover {
    background: #4B7337 !important;
    color: #ffffff;
}

.cart_details_back:hover, .customer_details_back:hover, .rd_guest_acc:hover, #rd_login_form input[type=submit]:hover, #rd_login_form button[type=submit]:hover, .update_cart input.checkout-button.button:hover, .cart-collaterals .shipping_calculator .button:hover, .wc-backward:hover {
    background: #aaba0a !important;
    color: #ffffff;
}

.woocommerce-cart .cart_totals h2, .woocommerce-cart form h2, .woocommerce-checkout .woocommerce h2, .woocommerce form .form-row label, .woocommerce-page form .form-row label, .checkout_steps .active_step, .product-qty, .rd_order_total, .country_to_state, .cross-sells h2, .woocommerce-cart .cart_totals, .shop_table.order_details tfoot, .woocommerce .order_details li strong, .woocommerce-page .order_details li strong {
    color: #000000 !important;
}

input[type=checkbox]:checked {
    color: #ffffff;
    border: 1px solid #aaba0a;
    background: #aaba0a;
}

.woocommerce-cart .cart_totals strong, .rd_order_total .total strong, .shop_table.order_details tfoot .amount, .order_complete_ctn h3, .customer_details dd {
    color: #aaba0a;
}

body a:hover {
    color: #4B7337;
}

.rd_guest_acc, .rd_create_acc {
    padding: 15px 20px !important;
}

.cbp_type03 .rp_left, .cbp_type03 .rp_right {
    background: var(--dark-grey);
}

.cbp_type03 .rp_left:hover, .cbp_type03 .rp_right:hover {
    background: var(--light-green);
}

.blog_load_more_cont .btn_load_more {
    background: var(--light-green) !important;
    border: 1px solid var(--light-green) !important;
    border-radius: 0px;
    padding: 15px 20px !important;
    color: white !important;
    font-family: 'myriad-pro-condensed', sans-serif;
    font-weight: 600;
    font-size: 18px !important;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.blog_load_more_cont .btn_load_more:hover {
    background: var(--dark-green) !important;
    border: 1px solid white !important;
}

.blog_load_more_cont .btn_load_more .refresh_icn:before {
    color: #fff !important;
    font-weight: var(--light-w);
}

.update_cart input.checkout-button.button:hover {
    background: var(--dark-green) !important;
}

.cart-collaterals .shipping_calculator button.button{
    font-size: 16px !important;
}

.cart-collaterals .shipping_calculator button.button:hover{
    background: var(--dark-green) !important;
}

form.shipping_calculator.woocommerce-shipping-calculator h2{
    font-family: 'myriad-pro', sans-serif !important;
    font-size: 18px !important;
    font-weight: 900 !important;
    text-transform: uppercase;
    line-height: 1.25em !important;
}

.woocommerce form .form-row select, .woocommerce-page form .form-row select {
    font-family: 'myriad-pro', sans-serif;

}

.woocommerce-cart form h2, .woocommerce-cart .cart_totals h2 {
    font-family: 'Bree serif';
    font-size: 24px !important;
    font-weight: 400;

}

.woocommerce form.woocommerce-cart-form table.shop_table th, .order_and_total_wrapper.woocommerce-checkout-review-order-table table.shop_table thead th{
    color: #fff !important;
    font-family: 'myriad-pro', sans-serif;
    font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
    /* line-height: 1.25em !important; */
}

.order_and_total_wrapper.woocommerce-checkout-review-order-table table.shop_table tfoot{
    font-family: 'myriad-pro' !important;
}

.order_and_total_wrapper.woocommerce-checkout-review-order-table table.shop_table tfoot span{
    font-size: 16px;
}

.woocommerce-page table.shop_table thead {
    background-color: #4B7337;
}

.cart-collaterals table.shop_table tr.shipping td form{
    width: 100%
}

a.checkout-button.button.wc-forward{
    background: var(--light-green);
    color: #ffffff;
    font-family: 'myriad-pro-condensed', sans-serif !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    letter-spacing: 3px !important;
    width: 228px !important;
    text-transform: uppercase;
}

a.checkout-button.button.wc-forward:hover{
    background: var(--dark-green) !important;

}

.woocommerce #rd_login_form h2{
    font-family: Bree serif;
    font-size: 24px !important;
    color: #2F2F2F !important;
    font-weight: 300;
}

.woocommerce .rd_guest_checkout h2{
    font-family: Bree serif;
    font-size: 24px !important;
    color: #2F2F2F !important;
    font-weight: 300;
}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline span{
    font-family: 'myriad-pro';
    font-weight: var(--light-w);
}

.rd_guest_acc, .rd_create_acc{
    padding: 15px 20px !important;
    color: white;
    font-family: 'myriad-pro-condensed', sans-serif !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    font-size: 18px !important;
    letter-spacing: 4px;
    width: auto;
    margin-right: 8px !important;
}

form.checkout #customer_details h2,
#ship-to-different-address span {
    font-family: Bree serif;
    font-size: 24px !important;
    color: #2F2F2F !important;
    font-weight: 300;
}

form.checkout .woocommerce-shipping-fields .form-row.woocommerce-validated span:not(#select2-shipping_state-container){
    font-family: Bree serif;
    font-size: 24px !important;
    color: #2F2F2F !important;
    font-weight: 300;
}

form.checkout .woocommerce-shipping-fields .form-row.woocommerce-validated span#select2-shipping_state-container {
    font-family: "myriad-pro";
    font-size: 18px !important;
    line-height:28px;
    color: #444 !important;
    font-weight: 300;
}

#ship-to-different-address-checkbox{
    margin: 4px 8px 0px 4px !important;
}

.woocommerce-input-wrapper strong{
    font-weight: var(--light-w) !important;
    font-family: 'myriad-pro', sans-serif !important;
    font-size: 18px !important;
    font-weight: var(--light-w) !important;
    line-height: 1.25em !important;
    color: var(--dark-grey) !important;
}

input#ship-to-different-address-checkbox[type='checkbox']:after{
    top: -4px;
    left: 1px;
}

.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box {
    background-color: var(--light-grey);
    border: 1px solid var(--dark-grey);
    font-weight: var(--light-w) !important;
    font-family: 'myriad-pro', sans-serif !important;
    font-size: 18px !important;
}

.woocommerce .wc_payment_method.payment_method_vantiv_woocommerce_gateway label{
    font-weight: var(--light-w) !important;
    font-family: 'myriad-pro', sans-serif !important;
    font-size: 18px !important;
}

.woocommerce-error li{
    font-weight: var(--light-w) !important;
    font-family: 'myriad-pro', sans-serif !important;
    font-size: 18px !important;
    font-weight: var(--light-w) !important;
    line-height: 1.25em !important;
    /* color: var(--dark-grey) !important; */
}

.woo_product_hover {
    /* visibility: hidden; */
}

.current_item_number_custom{
    text-align: center;
    font-size: 12px;
    line-height: 22px;
    position: absolute;
    font-weight: 600;
    right: -5px;
    width: 25px;
    height: 20px;
    color: #fff;
    z-index: 10000;
    border-radius: 2px;
    top: 50%;
    margin-top: -12px;
    background: #93ca44;
}

.current_item_number_custom:before{
    border-color: transparent #93ca44 transparent;
    border-style: solid solid solid none;
    border-width: 5px 5px 5px medium;
    content: "";
    height: 0;
    left: -3px;
    margin-top: 5px;
    position: absolute;
    top: 0;
    width: 0;
}

abbr {
    text-decoration:none!important;
}

.plants:hover { cursor: pointer; }

.page-template.page-template-plant-detail.page-template-plant-detail-php .caroufredsel_wrapper:nth-child(2n) {top: -105px !important; height: 78px !important;}
.rd_img_pager{height: 78px !important;}

@media only screen and (min-width: 1035px){
    .menu-item-401573{

        display:none;
    }
}

.qs-header{
    background-color: #d9d9d9;
    padding: 26px 20px;
}

.vc_custom_1571768001050 .vc_custom_heading{
    margin-bottom: 20px;
}

.vc_custom_1571768001050 p.vc_custom_heading{
    font-weight: 300 !important;
}

.qs-header #plant_search{
    width: 230px;
}
.qs-header #search_button{
    font-size: 23px;
    line-height: 17px;
    float: left !important;
}

#plant_search{
    font-size: 16px !important;
    border: 4px solid var(--light-green);
    margin-right: 8px;
}

@media only screen and (max-width: 1215px){
    .qs-header #plant_search{
        width: 160px;
    }
}


.woocommerce #payment ul.payment_methods li, .woocommerce-page #payment ul.payment_methods li {
    padding-left:5px;
}

.tribe-common .tribe-common-c-btn:focus{
	background-color:#AABA0A;
}

.tribe-common .tribe-common-c-btn{
	background-color:#AABA0A;
}
.tribe-common .tribe-tickets__submit.tribe-common-c-btn:disabled {
	background-color:#AABA0A;
}
.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
	background-color:#AABA0A;
}

.tribe-common .tribe-common-c-btn:hover{
	background-color:#4B7337;
}

.tribe-common .tribe-common-c-btn-link{
	color:#AABA0A;
}

.tribe-common .tribe-common-c-btn-link:hover{
	color:#4B7337;
}
.tribe-common .tribe-common-c-btn-link:active{
	color:#AABA0A;
}

.tribe-button--rsvp{
	background-color:#AABA0A;
}

.tribe-button--rsvp:hover{
	background-color:#4B7337;;
}

.tribe-events-tickets-title tribe--rsvp{
	font-size:4px;
}

.tribe-common.tribe-tickets {   
    border: 1px solid #AABA0A;    
}

.tribe-common .tribe-tickets__item {   
  border-top: 1px solid #AABA0A;  
}

.tribe-common .tribe-tickets__footer{   
    border-top: 1px solid #AABA0A;   
}

.tribe-common .tribe-tickets__item__attendee__fields .tribe-ticket{
	border: 1px solid #AABA0A;  
    border-width: 1px 1px 1px 4px;
}

.tribe-common .tribe-tickets__item__attendee__fields .tribe-ticket:before{
	background-color:#AABA0A;
}

.tribe-common .tribe-tickets__item__attendee__fields .tribe-ticket:after{
	background-color:#AABA0A;
}

#rsvp-now {
    border: 1px solid #AABA0A;
    padding: 10px;
}

.tribe-events-tickets tr:not(:first-child) {
    border-top: 1px solid #AABA0A;
}

.tribe-event-tickets-plus-meta-attendee {
    border-bottom: 1px solid #AABA0A;
}

.tribe-event-tickets-plus-meta-attendee>header, .tribe-tickets-attendees>header {
    min-height: 10px;
	background-color:#f8f8f8;
}

.tribe-common .tribe-tickets__buy.tribe-common-c-btn:disabled {
    background-color: #AABA0A;
    color:grey;
    cursor: not-allowed;
}

.page-tribe-attendee-registration .tribe-common .tribe-tickets__mini-cart{
	border:1px solid #aaba0a;
	margin-left:15px;
}


.tribe-common .tribe-common-form-control-checkbox__input.tribe-common-form-control-checkbox__input:checked{
       background-color: #AABA0A;
       border-color:#AABA0A;
}


.pl_plagination{
	display:inline-block;
	margin:0 auto;
}

#new_pagination_status{
	text-align: center;
	margin-top:10px;
}

.tribe-common button.tribe-common-c-btn--small{
	background-color: #AABA0A;
}

button#tribe-tickets__submit:hover{
	background-color: #4B7337;
}

button.tribe-common-c-btn.tribe-common-c-btn--small.tribe-block__tickets__item__attendee__fields__footer_submit.tribe-tickets__attendee__fields__footer_checkout-button.tribe-validation-submit:hover{
	background-color: #4B7337;
}

button.tribe-common-c-btn-link.tribe-common-c-btn--small.tribe-block__tickets__item__attendee__fields__footer_submit.tribe-tickets__attendee__fields__footer_cart-button.tribe-validation-submit{
	background-color: transparent;
	color:#AABA0A;
}

button.tribe-common-c-btn-link.tribe-common-c-btn--small.tribe-block__tickets__item__attendee__fields__footer_submit.tribe-tickets__attendee__fields__footer_cart-button.tribe-validation-submit:hover{
	background-color: transparent;
	color: #4B7337;
}

button.tribe-common-c-btn.tribe-common-c-btn--small.tribe-tickets__item__registration__submit{
	background-color: #AABA0A;
}

button.tribe-common-c-btn.tribe-common-c-btn--small.tribe-tickets__item__registration__submit:hover{
	background-color: #4B7337;
}

.tribe-common .tribe-tickets__item__attendee__fields .tribe-ticket.tribe-ticket-item__has-focus{
	border-left-color:#4B7337;
}

.rd_order_total{
    width:40% !important;
}
@media (max-width: 900px){
    .rd_order_total{
        width:90% !important;
        margin:0 auto;
    }
    
    .order_and_total_wrapper.woocommerce-checkout-review-order-table table.shop_table tfoot span{
        font-size: 10px;
    }
}

input[type='checkbox']:after{
    color:white;
}

.cart-notification{
    background-color: #4B7337;
}

.woocommerce table.shop_table td, .woocommerce-page table.shop_table td{
    vertical-align: text-bottom !important;
}

.woocommerce .giftcard .MR_GiftCard_Check_Form button{
    padding: 15px 19px !important;
}

.thumbnail_container{   
    height:270px;
    overflow: hidden;    
}
.woo_product_hover{
    bottom: -141%;
}

/* These !important declarations override woocommerce.css in the parent theme */
.thumbnail_container img{
    width: 300px  !important;
    height:300px  !important;
    object-fit: cover !important;	
    object-position: bottom !important;
}

.shop_title_limit {
    /*
    width: 230px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;    
    */

    display: -webkit-box;   
    -webkit-line-clamp: 2;   
    -webkit-box-orient: vertical;     
    overflow: hidden; 
    max-height: 3em;
}

.woocommerce-cart .coupon #coupon_code {
    width: 50%;
}

.woocommerce-cart .coupon .button {
    margin: 0;
}

.woocommerce-cart button[name="update_cart"]{
    margin-top: 25px;
    margin-right: 30px
}

.woocommerce-checkout .checkout_giftcard .MR_GiftCard_Check_Form button {
    float: none;
    margin-left: 10px
}

.woocommerce-checkout .woocommerce-shipping-fields {
    z-index: 100
}

.woocommerce-checkout input#ship-to-different-address-checkbox {
    margin-top: 9px !important
}

.woocommerce-checkout #order_review_heading {
    margin-top: 25px;
    padding-top: 15px;
    border-top: 1px solid #ecf0f1
}

.woocommerce-checkout .tribe-checkout-backlinks {
    margin-bottom: 15px
}

.woocommerce-checkout-review-order-table tfoot {
    text-align: right
}

.woocommerce-checkout ul#shipping_method {
    width: 250px;
    text-align: left
}

